package com.danding.yang800.Entity;

import java.io.Serializable;

/**
 * Created by Administrator on 2017/2/22.
 */
public class RefundInfo  {
    DetailsInfo info;
    boolean isChecked;

    public RefundInfo(DetailsInfo info, boolean isChecked) {
        this.info = info;
        this.isChecked = isChecked;
    }

    public DetailsInfo getInfo() {
        return info;
    }

    public void setInfo(DetailsInfo info) {
        this.info = info;
    }

    public boolean isChecked() {
        return isChecked;
    }

    public void setChecked(boolean checked) {
        isChecked = checked;
    }
}
